Bug 1762272 - perl-Email-MIME for EL8
Summary: perl-Email-MIME for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Email-MIME
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1762252 1762268
Blocks: 1762269
TreeView+ depends on / blocked
 
Reported: 2019-10-16 11:45 UTC by Xavier Bachelot
Modified: 2019-11-02 04:07 UTC (History)
6 users (show)

Fixed In Version: perl-Email-MIME-1.946-8.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:23 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-16 11:45:59 UTC
Hi,

Could you please build perl-Email-MIME in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 1 Fedora Update System 2019-10-16 15:51:27 UTC
FEDORA-EPEL-2019-22348a08e1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-22348a08e1

Comment 2 Fedora Update System 2019-10-18 02:04:13 UTC
perl-Email-MIME-1.946-8.el8, perl-Email-MIME-ContentType-1.022-8.el8, perl-Email-MIME-Encodings-1.315-17.el8, perl-Email-MessageID-1.406-14.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-22348a08e1

Comment 3 Fedora Update System 2019-11-02 04:07:23 UTC
perl-Email-MIME-1.946-8.el8, perl-Email-MIME-ContentType-1.022-8.el8, perl-Email-MIME-Encodings-1.315-17.el8, perl-Email-MessageID-1.406-14.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.